@charset "utf-8";

/* --------------------------------------
　リセット(変更非推奨)
--------------------------------------- */
:link,:visited { text-decoration: none; }
html,body,div,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,th,td { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal; }
table { border-spacing: 0; }
fieldset,img,abbr,acronym { border: 0; }
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var { font-style: normal; font-weight: normal; }
ol,ul { list-style: none; }
caption,th { text-align: left; }
a { outline: none; text-decoration: underline; }
hr { background-color: #000; border: 0; color: #000; height: 1px; }
a img,:link img,:visited img { border: none; }
address { display: inline; font-style: normal; }
 
/* --------------------------------------
  ユーティリティ(削除非推奨)
--------------------------------------- */
.inline { display: inline; }
.hidden { display: none; }
br .clear { clear: both; }

/* for IE hasLayout bug */
#header, #breadcrumb, #content, #footer, #main, #side, .side-content,
.date, .asset-header, .asset-body, #asset-more,
.asset-more-link, .asset-category { zoom: 1; }
 
/* clearfix */
#SelectorName:after { clear: both; content: " "; display: block; font-size: 0.1em; height: 0.1px; line-height: 0; visibility: hidden; }
 
#content-inner { display: block; }
/* no ie mac \*/
* html #content-inner { height: 1%; }
#content-inner { display: block; }
/* */

/* ----------------------------------------
 作成日:2010.03.21
 最終更新日:2010.04.04
 780px 2 Column for FC2 Blog
 main:500 side:260  10+760+10px
 by Parody (http://www.anabas.jp/parody/)
---------------------------------------- */

/* -------------------------------------
 ページレイアウト
--------------------------------------- */
/* 基本レイアウト */
body {
  text-align: center;
  width: 100%; }
 
#container-inner {
  margin: 0 auto;
  min-height: 100%;
  width: 780px;
}

#header-inner, #breadcrumb-inner, #content-inner { text-align: left; }

#header, #header-inner, #breadcrumb, #content, #footer, #main, #side { position: relative; }

#main, #side { display: inline; }

#breadcrumb-inner, #content-inner, #footer-inner,
#header-inner, #main-inner, #side-inner {
  overflow: hidden;
  position: static; }

#content-inner {
  padding-left: 10px;
  padding-right: 10px; }

#header-inner, .entry-asset, #side-inner {
  padding-left: 20px;
  padding-right: 20px; }

/* 配置 index_area */
#header { height: 220px; }
  
#breadcrumb { height: 22px; padding-left: 10px; }
   
#main { float: left; width: 500px; }

#side { float: right; width: 260px; }
  
#footer { clear: both; height: 120px; width: 780px; }

  
/* --------------------------------------
　背景画像設定
--------------------------------------- */
/* ヘッダ */
#header {
  background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_header.jpg);
  background-repeat: no-repeat;
  background-position: left top; }

/* パンくずリスト */
#breadcrumb-inner li a { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_bd_body.jpg); height: 22px; }
.bd-connect { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_bd_connect.jpg); height: 22px; width: 16px; }
.bd-end { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_bd_end.jpg); height: 22px; width: 16px; }

/* main */
.main-header { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_main_top.jpg); height: 15px; }
.entry-asset { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_main_body.jpg); }
.main-footer { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_main_bottom.jpg); height: 20px; }
.date { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_main_bg.jpg); height: 120px;}

/* side */
#side-header { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_sub_top.jpg); height: 15px; }
#side-inner { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_sub_body.jpg); }
#side-footer { background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_sub_bottom.jpg); height: 20px; }



/* 背景画像表示設定 */
.bd-connect, .bd-end, .main-header, .main-footer, #side-header, #side-footer {
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  font-size: 0.1em; }
 
#breadcrumb-inner li a {
  background-position: left top;
  background-repeat: repeat-x; }

.entry-asset, #side-inner {
  background-position: left top;
  background-repeat: repeat-y; }

.date {
  background-position: right top;
  background-repeat: no-repeat; }

/* --------------------------------------
　基本色
--------------------------------------- */
body { background: #CE776D; }

#container-inner { background-color: #FFF; }

#footer-inner { background: #FFF; }

/* --------------------------------------
　フォント、フォント色、リンク色
--------------------------------------- */
/* ページ全体のテキスト色 */
html { color: #555; }
 
/* ページ全体 */
body {
  font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
  font-size: 62.5%;
  line-height: 1.45; }
 
/* ページ全体のリンク色 */
a, a:link { color: #970F00; text-decoration: underline; } 
a:visited { color: #F55064; text-decoration: underline; }
a:hover, a:active { text-decoration: none; }
 
/* ブログ名・ブログの説明のフォント色 */
h1 a, h1 a:link, h1 a:visited, #header-description, h1 a:hover, h1 a:active { color: #970F00; text-decoration: none; }

/* 各タイトルのフォント色 */
#main-inner h3, #side-top h3, #side-left-inner h3, #side-right-inner h3,
.asset-header h2, .asset-body h3, #asset-more h3, .tl-header, .search-header, .cm-title, .asset-meta { color: #970F00; }

/* フッタのフォント色 */
#footer-inner, #footer-inner a, #footer-inner a:link, #footer-inner a:visited, #footer-inner a:hover, #footer-inner a:active { color: #970F00; }

/* --------------------------------------
　基本テキストレイアウト
--------------------------------------- */
blockquote, pre {
  background-color: #FFE5E5;
  border: 1px solid #930E0E;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px; }
 
pre { overflow: auto; }
 
ol { list-style: decimal outside; }
 
ul { list-style: disc outside; }

#main p { margin-bottom: 1em; }

/* ----------------------------
  ヘッダ
------------------------------- */
#header { border-top: 10px solid #CE776D; }
 
h1 {
  padding-left: 330px;
  padding-top: 50px;
  font-size: 24px;
  font-weight: bold; }
 
/* ブログ説明 */
#header-description {
  font-size: 12px;
  padding-left: 350px;
  padding-top: 20px;
  line-height: 1.2em; }
 
/* ----------------------------
  パンくずリスト
------------------------------- */
#breadcrumb {
  font-size: 12px;
  border-bottom: 1px solid #CCC;
  border-top: 1px solid #CCC; }
  
#breadcrumb-inner ul { list-style: none; }
 
#breadcrumb-inner li { display: inline; }
 
#breadcrumb-inner li a, #breadcrumb-inner li a:link {
  display: block;
  float: left;
  color: #FFF;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  text-decoration: underline; }

.bd-connect, .bd-end, .bd-target {
  display: block;
  float: left; }

.bd-target { padding-left: 8px; padding-top: 2px; }

/* --------------------------------------
  記事
--------------------------------------- */
#content-inner { margin-top: 5px; }

/* 日付 */
.date {
  padding-top: 15px;
  padding-left: 15px;
  font-size: 12px; }

.date table {
  border-collapse: collapse;
  border: none;
  width: 300px; }

.date td { padding: 4px; }

.date .day, .date .year {
  color: #FFF;
  text-align: center;
  width: 55px; }

.date .day { background-color: #BA0000; }

.date .year { background-color: #970F00; }

/* 記事タイトル */
.asset-header h2 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding-left: 5px; }

.asset-header h2 a, .asset-header h2 a:link, .asset-header h2 a:visited {color: #970F00; text-decoration: none; }
 
/* 記事本文 */
.asset-content { font-size: 120%; }

.asset-body ul, #asset-more ul, .asset-body ol, #asset-more ol, .asset-body dl, #asset-more dl { padding-left: 10px; }

#asset-more, .asset-more-link, .pagetop,
.fc2_footer, .asset-category, .ent-navi { margin-top: 20px; }

.asset-body h3, #asset-more h3 {
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 5px;
  border-bottom: 1px solid #CE776D;
  width: 75%; }
 
#main .asset-content pre, #main .asset-content blockquote { width: 380px; }

.more-laber { font-weight: bold; }


/* カテゴリ、コミュニティ */
.asset-category ul, .community ul { list-style: none; }
 
.asset-category li, .community li {
  display: inline;
  margin-right: 10px; }
 
/* 記事情報 */
.asset-meta {
  display: block;
  list-style: none;
  margin-top: 15px; }
 
ul.byline { overflow: hidden; }
 
ul.byline li {
  display: inline;
  padding-left: 5px;
  padding-right: 5px; }
 
/* 次の記事・前の記事 */
.ent-navi { text-align: center; }

/* ページトップリンク */
.pagetop {
  margin-top: 10px;
  text-align: right; }

.pagetop a {
  background-image: url(http://blog-imgs-37.fc2.com/a/n/a/anabas/car_pagetop.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
  height: 20px;
  margin-left: auto;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  width: 90px; }

/* --------------------------------------
　サイドメニュー
--------------------------------------- */
#side { line-height: 1.3; }

.side-content {
  padding-bottom: 30px;
  font-size: 110%; }

#side h3 {
  font-size: 120%;
  font-weight: bold;
  border-bottom: 1px solid #CE776D;
  border-left: 10px solid #CE776D;
  padding-left: 5px; }

.plg-description, .plg-content, .plg-footer { padding-top: 10px; }

#side ul, #side ol, #side dl { list-style: none; }

#side li { padding-bottom: 7px; }

#side li ul li {
  padding-left: 10px;
  padding-top: 7px;
  padding-bottom: 0px; }

/* ----------------------------
  フッタ
------------------------------- */
#footer {
  border-top: 1px solid #CCC;
  margin-top: 30px; }

#footer-inner {
  font-size: 110%;
  padding-top: 40px;
  text-align: center; }

/* ----------------------------------------
 トラックバック、コメント
---------------------------------------- */
#tb, #cm {
  font-size: 120%;
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  border-top: 1px solid #CE776D; }

.tb-header, .cm-header {
  font-weight: bold;
  margin-bottom: 10px; }

.tb-footer, .cm-footer {
  list-style: none;
  overflow: hidden; }

ul.tb-footer li, ul.cm-footer li {
  display: inline;
  padding-left: 5px;
  padding-right: 5px; }

.tb-url, .tb-body { margin-bottom: 20px; }

/* トラックバック */
.tb-url input { width: 350px; }

.tb-title { font-weight: bold; }

/* コメント */
.cm-title {
  border-bottom: 1px solid #CE776D;
  font-weight: bold;
  width: 60%; }

.cm-body { margin-bottom: 40px; }

/* フォームテーブル */
.cm-form { padding-top: 20px; }

table.cm-tbl {
  border-collapse: collapse;
  border: 0;
  table-layout: fixed; }
 
table.cm-tbl tr td { padding: 0; }

.cm-form .col-1 {
  text-align: center;
  width: 100px; }
 
.cm-form .col-2 { width: 300px; }
 
.cm-form #name, .cm-form #subject, .cm-form #url, .cm-form #mail { width: 200px; }
 
.cm-form #pass { width: 100px; }
 
.cm-form textarea, .cm-form input {
  font-family: 'MS UI Gothic',sans-serif;
  margin-bottom: 2px;
  margin-top: 2px;
  padding: 1px; }

.cm-form textarea { width: 280px; }

.cm-form .btn { width: 50px; }
 
#comment, #himitu {  }
 
.form-exp { margin-left: 5px; }

/* ----------------------------------------
 全記事表示・検索結果表示
---------------------------------------- */
.tl-content, .search-content {
  padding-left: 20px;
  padding-right: 20px; }

.tl-content a, .search-content a { text-decoration: none;}

.tl-header, .search-header {
  font-size: 180%;
  font-weight: bold;
  padding-left: 40px; }

.tl-content ul, .search-content ul { list-style: none; }
 
.tl-content li, .search-content li {
  border-bottom: 1px dashed #CE776D;
  padding-top: 0.4em; }

/* ----------------------------------------
 カレンダー
---------------------------------------- */
.plugin-calender table, .plugin-calender caption,
.plugin-calender th, .plugin-calender td {
  width: 160px;
  text-align: center; }
